
Redmine - Patch #4380

[pt-BR] i18n updates for r3124 e r3127

2009-12-11 02:06 - Enderson Maia

Status: Closed Start date: 2009-12-11

Priority: Normal Due date: 2009-12-14

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

The patch is attached or via github, for strings added on revisions r3124 e r3127

http://github.com/enderson/redmine/commit/19e615056b309a83090e84a27b1e11fce64c1ca9

Associated revisions

Revision 3172 - 2009-12-14 18:38 - Azamat Hackimov

Translation updates

lt (#4384)

pt-BR (#4380)

ru

zh-TW (#4352)

Revision 3173 - 2009-12-14 18:44 - Azamat Hackimov

One missing string (#4380)

History

#1 - 2009-12-14 14:36 - Enderson Maia

- File pt-BR-20091214.patch added

This new patch attached is more complete, and applies to r3171

I normalized the Role translation as pointed here http://www.redmine.org/issues/4108#note-1

and Watch translation too, comments are welcome.

#2 - 2009-12-14 18:37 - Azamat Hackimov

- Due date set to 2009-12-14

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited to trunk, thank you.

Files

0011-pt-BR-translations-updates.patch 1.54 KB 2009-12-11 Enderson Maia

pt-BR-20091214.patch 8.83 KB 2009-12-14 Enderson Maia
